[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: upgrading from dpkg-1.0.5-0

On Mon, 25 Nov 1996, joost witteveen wrote:

> Does anyone know how to upgrade this?
> Thanks very much.
Sounds like the system is still a.out, so things may not be as simple as
upgrading dpkg (you will also need to upgrade libraries and have an elf
capable kernel in place). Your version of dpkg is one that was used
earlier than 1.1 Debian. The transition went through dpkg-1.1.5aout which
is probably not readily available. I have a copy on my machine:


(hours 10am-2pm and 7pm-10pm EST weekdays)

Once you have used 1.1.5aout to upgrade your libraries you should then be
able to upgrade to the latest dpkg.



------------                                          --------------

aka   Dale Scheetz                   Phone:   1 (904) 877-0257
      Flexible Software              Fax:     NONE 
      Black Creek Critters           e-mail:  dwarf@polaris.net

------------ If you don't see what you want, just ask --------------

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: